/*=========================================
            FADE UP
=========================================*/

@keyframes fadeUp{
    from{
        opacity:0;
        transform:translateY(50px);
    }

    to{
        opacity:1;
        transform:translateY(0);
    }
}

/*=========================================
            FLOAT IMAGE
=========================================*/

@keyframes float{

    0%{
        transform:translateY(0px);
    }

    50%{
        transform:translateY(-18px);
    }

    100%{
        transform:translateY(0px);
    }

}

/*=========================================
            BOUNCE
=========================================*/

@keyframes bounce{

    0%,20%,50%,80%,100%{

        transform:translateY(0);

    }

    40%{

        transform:translateY(-12px);

    }

    60%{

        transform:translateY(-6px);

    }

}

/*=========================================
            GLOW
=========================================*/

@keyframes glow{

    0%{
        opacity:.15;
    }

    50%{
        opacity:.35;
    }

    100%{
        opacity:.15;
    }

}

/*=========================================
            ROTATE
=========================================*/

@keyframes rotateSlow{

    from{

        transform:rotate(0deg);

    }

    to{

        transform:rotate(360deg);

    }

}




